vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|23 Nov 2008 23:56:26 -0000
vti_extenderversion:SR|6.0.2.5516
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|FZiDO-3/FZiDO\\ 06-EffektKomptona/FZ\\ 06-EffektKomptona.htm
vti_author:SR|ALEX-C541E\\Alex
vti_modifiedby:SR|ALEX-C541E\\Alex
vti_nexttolasttimemodified:TR|23 Nov 2008 23:52:21 -0000
vti_timecreated:TR|23 Nov 2008 23:52:21 -0000
vti_cacheddtm:TX|23 Nov 2008 23:05:57 -0000
vti_filesize:IR|1908
